Subject: Re: Useful Cygwinism: "Explorer Here"
From: "Gerrit P. Haase" <[email-masked]>
To: "Kilroy, David" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Fri, 28 Jun 2002 20:05:41 +0200

David schrieb:

>> > Just to warn you, the (original) uninstaller doesn't remove
>> _all_ registry
>> > keys (on W2K), so the 'rxvt here' on the menu doesn't go 
>> away. I sent Gerrit
>> > an 'update' a while ago which fixed that (but also had some 
>> other errors
>> > which I have since fixed). Gerrit may or may not have updated the
>> > distribution...
>> >  The update also allowed you to install (and uninstall) 
>> multiple command
>> > shells with the same install package. 
>> 
>> These updates are pointing in the right direction but they were not
>> exactly what I would like to see.  Also I cannot confirm that 
>> I'm having errors on my two boxes (NT4 & W2K).

Oops, sorry (my english needs an update;)

> I meant that I introduced errors in my update, which I have subsequently
> corrected in my own files. I assumed that if you integrated my updates, you
> would notice and correct the (obvious) errors yourself, and not appreciate
> lots of 'and heres another fix' emails.

> As for the updates not being quite what you'd like... well I can't do
> anything about that :)

Hmmm, as I said, they are pointing into the right direction, but I want
it to be 'perfect'.  Unfortunatly I had not that much time but I'll
include your changes and needed fixes ASAP.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/